{
  "id": 3388099,
  "name": "In re Estate of Mary Elizabeth Murr, Deceased. Thelma Bowman Rodeseiler and Argyle Bowman, Appellants, v. John Cleveland Murr, Executor of Estate of Mary Elizabeth Murr, Deceased, Appellee",
  "name_abbreviation": "Rodeseiler v. Cleveland",
  "decision_date": "1942-05-14",
  "docket_number": "Gen. No. 9,745",
  "first_page": "571",
  "last_page": "572",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 571"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 417,
    "ocr_confidence": 0.52,
    "sha256": "39dd86958a4cebc572ffb3751a1b8d6ef6f9715db87e72c5ed786312107160ef",
    "simhash": "1:ab50fe28ca327c61",
    "word_count": 65
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of Mary Elizabeth Murr, Deceased. Thelma Bowman Rodeseiler and Argyle Bowman, Appellants, v. John Cleveland Murr, Executor of Estate of Mary Elizabeth Murr, Deceased, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Huffman.\n\u201cNot to be published in. full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Huffman."
      }
    ],
    "attorneys": [
      "T. Fred Laramie, for appellants; William B. Friedrich, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re Estate of Mary Elizabeth Murr, Deceased. Thelma Bowman Rodeseiler and Argyle Bowman, Appellants, v. John Cleveland Murr, Executor of Estate of Mary Elizabeth Murr, Deceased, Appellee.\nGen. No. 9,745.\nHeard in this court at February term, 1942;\nopinion filed May 14, 1942.\nT. Fred Laramie, for appellants; William B. Friedrich, for appellee."
  },
  "file_name": "0571-02",
  "first_page_order": 593,
  "last_page_order": 594
}
